#zas{
    width: 100vw;
    height: 100vh;
    position: fixed;
    left:0;
    top:0;
    background-color: black;
    opacity: 0;
    z-index: 2;
    display: none;
    transition: ease-in-out 500ms opacity;
}
.kon{
    position: fixed;
    top: calc(50vh - 50vw + 25px);
    left: 0px;
    z-index: 3;
}
#stan_konta{
    width: calc(100vw - 50px);
    height: calc(100vw - 50px);
    margin: 25px;
    text-align: center;
    line-height: calc(100vw - 50px);
    font-size: 40px;
    background-color: lightgreen;
    border-radius: 50%;
}
#kupno{
    position: fixed;
    bottom:-100vh;
    left:0;
    right:0;
    background-color: lightgray;
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    width: 100vw;
    transition: ease-in-out 500ms bottom;
    z-index: 3;
}
#kupno h1{
    padding-left: 30px;
    font-family: sans-serif;
    font-size: 50px;
}
#kupno h2{
    padding-left: 30px;
    display: inline-block;
}
.wzrost{
    color: green;
}
.spadek{
    color: red;
}
.wzrost::before{
    content: "↗ +";
}
.spadek::before{
    content: "↘ -";
}
.qty{
    width: calc(100vw - 160px);
    height: 50px;
    font-size: 30px;
    background-color: #ffffff00;
    border: none;
    border-bottom: solid white 3px;
    outline: none;
    text-align: center;
    transition: linear 500ms;
    transition-property: all;
    display: inline-block;
}
.wzrost ~ div > .qty:focus{
    border-bottom-color: green;
}
.spadek ~ div > .qty:focus{
    border-bottom-color: red;
}
.pm{
    display: inline-block;
    width: 50px;
    height: 50px;
    font-size: 30px;
    border-radius: 50%;
    border:none;
}
.pm:nth-child(1){
    margin-left: 30px;
}
.anuluj{
    width: calc(50vw - 45px);
    height: 50px;
    font-size: 30px;
    background-color: #ffffffff;
    border: none;
    border-radius: 30px;
    text-align: center;
    transition: linear 500ms;
    transition-property: all;
    display: inline-block;
    margin-left: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
}
.wzrost ~ .dalej{
    background-color: green;
}
.spadek ~ .dalej{
    background-color: red;
}
 .dalej{
    width: calc(50vw - 45px);
    height: 50px;
    font-size: 30px;
    border: none;
    border-radius: 30px;
    text-align: center;
    transition: linear 500ms;
    transition-property: all;
    display: inline-block;
    margin-left: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
}
.fundusz{
    width: calc(100vw - 120px);
    margin-left: 30px;
    border: solid black 1px;
    border-radius: 30px;
    padding:30px;
    margin-top: 30px;
}
.fundusz h1{
    display: inline-block;
    margin-top: 0;
    line-height: 50px;
    margin-bottom: 0;
}

.fundusz h2{
    display: inline-block;
}
.wykres{
    width: calc(100vw - 120px);
    position: relative;
    height: calc(100vw - 120px);
}
.dot{
    width: calc(1vw - 1.2px);
    height: calc(1vw - 1.2px);
    border-radius: 50%;
    position: absolute;
}
.dot.h{
    background-color: green;
}
.dot.b{
    background-color: red;
}
.posiadane{
    width: calc(50vw - 75px);
    height: calc(50vw - 75px);
    background-color: yellowgreen;
    vertical-align: middle;
    position: relative;
    border-radius: 30px;
    margin-top: 30px;
    display: inline-block;
}
.posiadane2{
    margin-left: 25px;
}
.duza{
    width: 100%;
    font-size: 50px;
    text-align: center;
    font-family: sans-serif;
}
.duza2{
    width: 100%;
    font-size: 30px;
    text-align: center;
    font-family: sans-serif;
}
.pl{
    width: 100%;
    font-size: 20px;
    text-align: center;
    font-family: sans-serif;
}
.pw{
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
#fundusze{
    margin: 0;
    padding: 0;
}
body{
    margin: 0;
    padding: 0;
}
.ks{
    width: calc(50vw - 75px);
    background-color: yellowgreen;
    vertical-align: middle;
    position: relative;
    border-radius: 30px;
    margin-top: 30px;
    display: inline-block;
    font-size: 20px;
    padding: 5px;
    border: none;
    outline: none;
}
.ks.w2{
    margin-left: 25px;
}